cURL
curl --request GET \
--url https://api.vozo.ai/v1/media/translate/{task_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vozo.ai/v1/media/translate/{task_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vozo.ai/v1/media/translate/{task_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "queuing",
"err_code": "<string>",
"err_message": "<string>",
"result": {
"video_url": "<string>",
"audio_url": "<string>",
"subtitle_url": "<string>",
"project_url": "<string>"
}
}{
"code": "<string>",
"message": "<string>",
"serverTs": "<string>"
}API de Traduzir e Dublar
Consultar Status do Trabalho de Traduzir e Dublar
Query translate & dub job status
GET
/
v1
/
media
/
translate
/
{task_id}
cURL
Autorizações
Bearer authentication header of the form Bearer <api_key>, where <api_key> is your API Key. The token in the sample code is referring to this api_key as well.
Parâmetros de caminho
Resposta
Job Status
Current job status
Opções disponíveis:
queuing, preprocessing, transcribing, translating, dubbing, rendering, done, failed Error code (present when status is failed)
Error message (present when status is failed)
Result URLs when available
Show child attributes
Show child attributes
Última modificação em 11 de fevereiro de 2026
Esta página foi útil?